{% extends 'base.html.twig' %}

{% block title %}Sondage index{% endblock %}

{% block body %}
    <h1 class="text-center">Vos Sondages</h1>

    <div class="container py-3">
        <div class="d-flex mb-3">
            <div class="p-2"></div>
            <div class="p-2"></div>
            <div class="ms-auto p-2">
                <a class="d-inline-flex mt-2 mt-md-0 ms-md-auto" href="{{ path('app_controleur_sondage_new') }}">
                    <i class="bi bi-plus-square-dotted" style="font-size: 175%;"> </i>
                </a>
            </div>
        </div>

        {%  include 'layer/album.html.twig'%}
    </div>

{% endblock %}
